无法解析或打开软件包的列表或是状态文件

为当前最终发行版之前的所有版本提供支持
回复
arcgjiang
帖子: 2
注册时间: 2005-10-07 20:21
送出感谢: 0
接收感谢: 0

无法解析或打开软件包的列表或是状态文件

#1

帖子 arcgjiang » 2005-10-17 16:26

jier@ubuntu:~$ sudo apt-get install openqq
正在读取软件包列表... 有错误!
W: 无法获取源软件包列表 http://cn.archive.ubuntu.com breezy/main Packages (/var/lib/apt/lists/cn.archive.ubuntu.com_ubuntu_dists_breezy_main_binary-i386_Packages) 的状态 - stat (2 没有那个文件或目录)
W: 无法获取源软件包列表 http://cn.archive.ubuntu.com breezy/restricted Packages (/var/lib/apt/lists/cn.archive.ubuntu.com_ubuntu_dists_breezy_restricted_binary-i386_Packages) 的状态 - stat (2 没有那个文件或目录)
W: 无法获取源软件包列表 http://cn.archive.ubuntu.com breezy/universe Packages (/var/lib/apt/lists/cn.archive.ubuntu.com_ubuntu_dists_breezy_universe_binary-i386_Packages) 的状态 - stat (2 没有那个文件或目录)
W: 无法获取源软件包列表 http://cn.archive.ubuntu.com breezy/multiverse Packages (/var/lib/apt/lists/cn.archive.ubuntu.com_ubuntu_dists_breezy_multiverse_binary-i386_Packages) 的状态 - stat (2 没有那个文件或目录)
W: 无法获取源软件包列表 http://cn.archive.ubuntu.com breezy-updates/main Packages (/var/lib/apt/lists/cn.archive.ubuntu.com_ubuntu_dists_breezy-updates_main_binary-i386_Packages) 的状态 - stat (2 没有那个文件或目录)
W: 无法获取源软件包列表 http://cn.archive.ubuntu.com breezy-updates/restricted Packages (/var/lib/apt/lists/cn.archive.ubuntu.com_ubuntu_dists_breezy-updates_restricted_binary-i386_Packages) 的状态 - stat (2 没有那个文件或目录)
W: 无法获取源软件包列表 http://cn.archive.ubuntu.com breezy-updates/universe Packages (/var/lib/apt/lists/cn.archive.ubuntu.com_ubuntu_dists_breezy-updates_universe_binary-i386_Packages) 的状态 - stat (2 没有那个文件或目录)
W: 无法获取源软件包列表 http://cn.archive.ubuntu.com breezy-updates/multiverse Packages (/var/lib/apt/lists/cn.archive.ubuntu.com_ubuntu_dists_breezy-updates_multiverse_binary-i386_Packages) 的状态 - stat (2 没有那个文件或目录)
W: 无法获取源软件包列表 http://security.ubuntu.com breezy-security/main Packages (/var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_breezy-security_main_binary-i386_Packages) 的状态 - stat (2 没有那个文件或目录)
W: 无法获取源软件包列表 http://security.ubuntu.com breezy-security/restricted Packages (/var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_breezy-security_restricted_binary-i386_Packages) 的状态 - stat (2 没有那个文件或目录)
W: 无法获取源软件包列表 http://security.ubuntu.com breezy-security/universe Packages (/var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_breezy-security_universe_binary-i386_Packages) 的状态 - stat (2 没有那个文件或目录)
W: 无法获取源软件包列表 http://security.ubuntu.com breezy-security/multiverse Packages (/var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_breezy-security_multiverse_binary-i386_Packages) 的状态 - stat (2 没有那个文件或目录)
E: Dynamic MMap ran out of room
E: Dynamic MMap ran out of room
E: 处理 libtk-ruby1.6 (NewVersion1)时出错
E: Problem with MergeList /var/lib/apt/lists/archive.ubuntu.org.cn_ubuntu_dists_breezy_universe_binary-i386_Packages
E: 无法解析或打开软件包的列表或是状态文件。
头像
oneleaf
论坛管理员
帖子: 10208
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 99 次

#2

帖子 oneleaf » 2005-10-17 16:49

sudo apt-get update 试试
头像
davoola
帖子: 134
注册时间: 2007-08-24 20:49
送出感谢: 0
接收感谢: 0

Re: 无法解析或打开软件包的列表或是状态文件

#3

帖子 davoola » 2011-02-18 18:48

sudo rm /var/lib/apt/lists/* -vf
sudo apt-get update
寵辱不驚,閑看庭前花開花落;
去留無意,漫隨天外雲卷雲舒。
回复

回到 “老旧版本支持”